### Function

# Atk TextAttribute get_name

#### Declaration [src]

    const gchar*
    atk_text_attribute_get_name (
      AtkTextAttribute attr
    )

#### Description [src]

Gets the name corresponding to the `AtkTextAttribute`.

#### Parameters

`attr`

  Type: `AtkTextAttribute`

  The `AtkTextAttribute` whose name is required.

#### Return value

Type: `const gchar*`

A string containing the name; this string should not be freed.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.